name = "Simply Jetpacks 2"
filename = "SimplyJetpacks2-1.12.2-2.2.20.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9a4253442099af416978c7b20f0c015bf63ed492"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3294422
project-id = 251792
